spring:
  profiles:
    active: "local-dev" # default profile

# Default elastic search. same for all environments
# @todo create separate ones for dev purposes.
application:
  elasticsearch:
    host: "search-sim-metrics-v6-rhfhvb54pmawksutaybix43i6q.us-west-1.es.amazonaws.com"
    port: 443
    protocol: "https"
    cluster: "069289935426:sim-metrics-v6"
    indices:
      metrics:
        - metrics-000009
        - metrics-000010

metrics:
  # Source of the underline implementation.
  # Currently we only implemented it using elasticsearch, but can be scaled to others (e.g Prometheus)
  # Options: [elasticsearch]
  source: elasticsearch
---
spring:
  profiles: "local-docker"
---
spring:
  profiles: "local-dev"
---
spring:
  profiles: "marvel-dev"
---
spring:
  profiles: "marvel-test"
